\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Clement Jannequin (c. 1475 – 1558)"
        copyright = "© Serpent Publications 2012 www.SerpentPublications.org"
	tagline = "Transcribed on June 12, 2012"
	footnotes = ""
	source = "CPDL"
	title = "Martin menait son pourceau au marché"
	poet = "C. Marot"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%%%s128
%%%%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%%%\override Staff.TimeSignature   #'style = #'single-digit
%%%\time 3/2
%%%s128
%%%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
  \key g \dorian
%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = {
  \relative c' {
    \set suggestAccidentals = ##f
    r\breve d2 f4 g a2 a f bes bes a g d e4 f g g f2 e4 a, bes c d e f2 d d d d bes'1 bes2 a1 g1.^"A" d2 f2. g4 a2 a g1 f2 f f f d2. e4 f g a f bes2. a4 g2 f g1
    r2 f g es f f f2. e4 f g a2 g4 c, f g a2 g4 c, f g a a a2^"B" a a a g1 f2
    r2 d d4 d d1
    r2 a' g4 g g2
    r2 r4 g g g g e f g a f bes2 g1 a2
    r2 g a g e a g f g g a2. g4 f e f2
    r2^"C" g g g f bes,4 c d e f2. g4 a2 f g f f d1
    r1 r2 bes' bes bes a g2. g4 f d e f g2 d1
    r\breve bes'2 bes4 bes a2 g2. g4 f d e f g2 d1
    r1 a'1 a2^"D" a g1
    r1 d2 f f f4 f g2
    r4 g g g d2
    r4 f g g d2
    r4 f g g d d g2. f4 f2 d d1 d\breve a'1^"E" a2 a g1
    r1 d2 f f f4 f g2
    r4 g g g d2
    r4 f g g d2
    r4 f g g d d g2. f4 f f d2 d4 d f d d d bes bes bes bes es2. d4 d d c1 b\breve
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."

  }

}
altuswords = \lyricmode {
  Mar -- tin me -- nait son pour -- ceau au mar -- ché,
  Mar -- tin me -- nait son pour -- ceau,
  Mar -- tin me -- nait son pour -- ceau au mar -- ché,
  a -- vec A -- lix,
  qui en la plai -- ne gran -- de,
  Pri -- a Mar -- tin, _ _ _ _
  de fai -- re le pé -- ché,
 de fai -- re le pé -- ché,
  De l'un sur l'au -- tre,
  De l'un sur l'au -- tre,
  De l'un sur l'au -- tre,_et Mar -- tin lui de -- man -- de:
  `Et qui tien -- dra,
  Et qui tien -- dra,
  Et qui tien -- dra,
  no -- tre por -- ceau fri -- an -- de?'
  `Qui,' `qui,' dit A -- lix, `bon re -- mè -- de_il  y a.' _ _ _ _
  Lors le pour -- ceau à _ _ _ _ _ _ sa  jam -- be li -- a,
  Et Mar -- tin ju -- che qui lour -- de -- ment en -- gai -- ne;
  Et Mar -- tin ju -- che qui lour -- de -- ment en -- gai -- ne;
  Le porc eut peur, et A -- lix s'è -- cri -- a:
  `Se -- re, Mar -- tin,
Ser -- re, Mar -- tin,
Ser -- re, Mar -- tin,
no -- tre pour -- ceau m'en --  traî  --  ne,'
  Le porc eut peur, et A -- lix s'è -- cri -- a:
  `Se -- re, Mar -- tin,
Ser -- re, Mar -- tin,
Ser -- re, Mar -- tin,
no -- tre pour -- ceau m'en --  traî  -- ne,
Ser -- re, Mar -- tin,
Ser -- re, Mar -- tin,
no -- tre pour -- ceau m'en --  traî  --   ne.'
}
% expanding: altuswords.ly
altuswordsA = \lyricmode{
%\set stanza = "1."
  La -- dy, when I be -- hold, 
  La -- dy, when I be -- hold, 
  the ro -- ses sprout -- ing,
  the ro -- ses sprout -- ing,

  La -- dy, when I be -- hold, 
  La -- dy, when I be -- hold, 
  the ro -- ses sprout -- _ ing,
  the ro -- ses sprout -- ing,


  Which clad in da -- mask man -- tles deck the ar -- bours,
  Which clad in da -- mask man -- tles deck the ar -- _ _ bours,
  And then be -- hold your lips,
  And then be -- hold your lips,
  And then be -- hold your lips,
  where sweet Love har -- bours,
  My eyes pre -- sents me with a dou -- ble, dou -- ble doubt -- ing,
  a dou -- ble, dou -- ble doubt -- ing,
  My eyes pre -- sents me with a dou -- ble, dou -- ble doubt -- ing,

  For, view -- ing both a -- like hard -- ly my mind sup -- po -- ses
  Whe -- ther the ro -- ses be your lips,
  or your lips the ro -- ses,
  Whe -- ther the ro -- ses be your lips,
  or your lips the ro -- ses,
  For, view -- _ ing both a -- like hard -- ly my mind _ sup -- po -- _ _  ses
  Whe -- ther the ro -- ses be your lips,
  or your lips the ro -- ses,
  Whe -- ther the ro -- ses be your lips,
  or your lips the ro -- ses.

}
% Local Variables:
% coding: utf-8
% End:
\score{
  <<
	\context Staff="default"
	{
\transpose c' bes {
	    \voicedefault 
	    \altusnotes
%	    \looksSlower{\altusnotes }
	  }
	}
	\addlyrics {\altuswords}
%	\addlyrics {\altuswordsB}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

