\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Clement Jannequin (c. 1475 – 1558)"
        copyright = "© Serpent Publications 2012 www.SerpentPublications.org"
	tagline = "Transcribed on June 12, 2012"
	footnotes = ""
	source = "CPDL"
	title = "Martin menait son pourceau au marché"
	poet = "C. Marot"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%%%s128
%%%%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%%%\override Staff.TimeSignature   #'style = #'single-digit
%%%\time 3/2
%%%s128
%%%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
  \key g \dorian
%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = {
  \relative c' {
    \clef "G_8"
    r1 c2 d4 e f1. e2 d g g fis g
    r2 a, bes4 c d2 c bes g c4 bes a g a2 a g1
    r2 f' f f d\breve^"A" r1 r2 f, bes2. bes4 d2 d c1 bes2. c4 d2 d g,2. a4 bes c d1 d2 d d es4 d c bes c2 c bes4 c d c bes2 a
    r2 d f2. e4 d e f f f2^"B" f f f d1 d2 f f4 f f2. f4 f d g2 f e d
    r\breve r1 r2 e1
    r2 e1 f2 d c f e d g4 f e d e2 e d1 d^"C" d d2 d d4  c d e f2 f d es c c bes1 f'2 f4 f e2 d2. c4 d e f d g2 d
    r\breve r2 f f4 f e2 d2. c4 d e f d g2 d
    r\breve f2 e4 c d e f2 c4 f f2^"D" f d d f f d d bes
    r4 d d d bes d d d bes2 d4 d d bes
    r2 r4 d d d bes bes e2. d4 c2 bes a1 g\breve f'1^"E" f2 f d d f f d d bes
    r4 d d d bes d d d bes2 d4 d d bes
    r2 r4 d d d bes bes e2. d4 c2 bes a1 g\longa ~ g\breve
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}
tenorwords = \lyricmode {
  Mar -- tin me -- nait son pour -- ceau au mar -- ché, 
  Mar -- tin me -- nait son pour -- ceau au _ _ _ _ mar -- ché,
  a -- vec A -- lix,
  qui en la plai -- ne gran -- de,
  Pri -- a Mar -- tin,  _ _ _ _
  de fai -- re le _ _ _ _ pé -- ché,
  De l'un sur l'au -- tre,
  De l'un,
  De l'un sur l'au -- tre,_et Mar -- tin lui de -- man -- de:
  `Et qui tien -- dra,
  no -- tre por -- ceau fri -- an -- de?'
  `Qui,' `qui,' dit A -- lix, `bon re -- mè -- de_il _ _ _ _  y a.' 
  Lors le pour -- ceau à _ _ _ _ sa  jam -- _  be li -- a,
  Et Mar -- tin ju -- che qui lour -- de -- ment en -- gai -- ne;
  Et Mar -- tin ju -- che qui lour -- de -- ment en -- gai -- ne;
  qui lour -- de -- ment en -- gai -- ne;
  Le porc eut peur, et A -- lix s'è -- cri -- a:
  `Se -- re, Mar -- tin,
Ser -- re, Mar -- tin,
Ser -- re, Mar -- tin,
Ser -- re, Mar -- tin,
no -- tre pour -- ceau m'en --  traî  --  ne,'
  Le porc eut peur, et A -- lix s'è -- cri -- a:
  `Se -- re, Mar -- tin,
Ser -- re, Mar -- tin,
Ser -- re, Mar -- tin,
Ser -- re, Mar -- tin,
no -- tre pour -- ceau m'en --  traî  --   ne.'
}
% expanding: tenorwords.ly
tenorwordsA = \lyricmode{
%\set stanza = "1."
  La -- dy, when I be -- hold, 
  the ro -- ses sprout -- ing,
  the ro -- _ _ _ _  ses sprout -- ing,

  La -- dy, when I be -- hold, 
  the ro -- ses sprout -- ing,
  the ro -- ses sprout -- ing,

  Which clad in da -- mask man -- tles deck the ar -- bours,
  Which clad in da -- mask man -- tles deck the ar -- bours,
  And then be -- hold your lips,
  And then be -- hold your lips,
  And then be -- hold your lips,
  where sweet Love har -- bours,

  My eyes pre -- sents me with a dou -- ble, dou -- ble doubt -- ing,
  a dou -- ble, dou -- ble doubt -- ing,
  My eyes pre -- sents me with a dou -- ble, dou -- ble doubt -- ing,

  For, view -- _ ing both a -- like hard -- ly my mind sup -- po -- ses
  Whe -- ther the ro -- ses be your lips,
  or your lips the ro -- ses,

  Whe -- ther the ro -- ses be your lips,
  or your lips the ro -- ses,

  For, view -- _ ing both a -- like hard -- ly my mind sup -- po -- ses
  Whe -- ther the ro -- ses be your lips,
  or your lips the ro -- ses,

  Whe -- ther the ro -- ses be your lips,
  or your lips the ro -- ses.
}


% Local Variables:
% coding: utf-8
% End:
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
\transpose c' bes {
%	    \clef "G_8"
	    \voicedefault 
%	    \looksSlower{\tenornotes}
	    \tenornotes
	  }
	}
	\addlyrics {\tenorwords}
%	\addlyrics {\tenorwordsB}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

